(function (app) {
    app
        .controller('ReportesAccionesController', function ($scope, $http, $rootScope, SweetAlert, spsservice, $uibModal, $location, $window, $route) {
      
            $scope.obtenerReporteAcciones = function(){
                spsservice.get_type('lists/getbytitle', 'Actividades', "/Items?$select=Asunto/Title,ID,Title,Modified,Descripcion,Operacion,Comuna,OtraComuna,Participantes,Gastado,AsuntoId&$top=1000&$orderby=Modified desc&$expand=Asunto").then(function (resp) {
                    $scope.AccionesData = resp.d.results;
                    console.log($scope.AccionesData);
                });
            };


            $scope.obtenerReporteAcciones();
        });
}(angular.module('spsmodule')));